=== debian/changelog ===
praat (5.4.0-1) unstable; urgency=low

  * Imported Upstream version 5.4.0

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 08 Oct 2014 07:05:37 -0300

praat (5.3.86-1) UNRELEASED; urgency=low

  * Imported Upstream version 5.3.86
  * d/copyright: Update copyright information

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 01 Oct 2014 13:39:10 -0300

praat (5.3.85-1) unstable; urgency=low

  * Imported Upstream version 5.3.85
  * Drop patch pulseaudio-latency.patch (problem is circumvented upstream)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * d/copyright; Fully comply with DEP-5

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 27 Sep 2014 04:49:09 -0300

praat (5.3.82-1) unstable; urgency=low

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.82
  * debian/copyright: Remove the Files-Excluded field
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add hardening flags to the compiler commands
  * debian/patches/pulseaudio-latency.patch: New patch

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 07 Aug 2014 07:49:31 -0300

praat (5.3.57+dfsg-1) unstable; urgency=low

  [ Andreas Tille ]
  * Prepare packaging for removal of files via enhanced uscan

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.57+dfsg
  * debian/patches/link-against-libpthread.patch: Drop patch (applied upstream)
  * debian/rules:
    - Cope with the lacking makefile.defs file
    - Do a proper cleaning of the package
  * debian/control: Use canonical URIs in VCS-* fields

 -- Rafael Laboissiere <rafael@laboissiere.net>  Mon, 28 Oct 2013 18:57:39 +0100

praat (5.3.56-1) unstable; urgency=low

  * Imported Upstream version 5.3.56
  * debian/What_s_new_.html: Update for the new upstream release
  * debian/copyright:
    + Refresh for new upstream release
    + Update Copyright years
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Drop useless patch use-dpkg-buildflags.patch
  * Restore the building of man pages from DocBook sources
    - debian/control: Build-Depends on xmlto
    - debian/manpage.xsl: Is now a fragment for xmlto and uses xsl:param
    - debian/rules: Adjust for building and cleaning the new manpages
  * debian/praat.dbk: Improvements and fixes
    - Update my email address and the Copyright year
    - Add lacking refmiscinfo tags for "manual" and "source"
    - Upgrade the license to GPL-3
  * Build and install the sendpraat program
    - debian/rules: Adjust the building and cleaning this new program and its
      man page
    - debian/install.in: Install it
    - debian/sendpraat.dbk: New man page source
  * debian/praat-open-files: New script for opening sound files with praat
  * debian/control: Remove obsolete DM-Upload-Allowed field
  * debian/patches/link-against-libpthread.patch: New patch (Closes: #713597)
  * debian/rules: Avoid the call of dh_auto_clean

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 26 Oct 2013 03:21:29 +0200

praat (5.3.35-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.35
  * debian/patches/use-dpkg-buildflags.patch: Adjust for new upstream version
  * debian/What_s_new_.html: Refresh for new upstream version
  * debian/rules: Use new upstream makefile for Linux
  * Add new application icon in SVG format

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 12 Dec 2012 08:26:10 +0100
