=== debian/watch ===
version=3
opts="uversionmangle=s/\.0?(\d+)/\.$1/g,dversionmangle=s/[~+]dfsg[0-9]*//" \
  http://www.fon.hum.uva.nl/praat/download_sources.html praat(\d)(\d)(\d+)_sources.tar.gz debian
