=== dwtools/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile of the library "dwtools"
 # David Weenink, 22 February 2010
-# djmw 20140409 Latest modification
+# djmw 20150803 Latest modification
 
 include ../makefile.defs
 
@@ -11,7 +11,7 @@
 	Categories_and_Strings.o CCA.o CCA_and_Correlation.o \
 	CC.o CCs_to_DTW.o \
 	ClassificationTable.o Confusion.o \
-	Configuration.o ContingencyTable.o \
+	ComplexSpectrogram.o Configuration.o ContingencyTable.o \
 	Configuration_AffineTransform.o \
 	Configuration_and_Procrustes.o  DataModeler.o Distance.o \
 	DTW.o DTW_and_TextGrid.o \
@@ -27,22 +27,23 @@
 	LFCC.o LongSound_extensions.o \
 	KlattGrid.o KlattGridEditors.o KlattTable.o \
 	Ltas_extensions.o \
-	MelFilter_and_MFCC.o MFCC.o \
+	MFCC.o \
 	manual_DataModeler.o manual_dwtools.o manual_BSS.o manual_HMM.o \
 	manual_KlattGrid.o manual_MDS.o manual_Permutation.o \
 	Minimizers.o \
 	Matrix_extensions.o \
 	Matrix_Categories.o MDS.o \
+	OptimalCeilingTier.o OptimalCeilingTierEditor.o \
 	Pattern.o PCA.o \
 	Pitch_extensions.o Polynomial.o \
 	Polygon_extensions.o Procrustes.o \
 	Proximity.o \
 	Resonator.o \
 	Sampled2.o \
-	Sound_and_FilterBank.o Sound_and_PCA.o Sound_extensions.o \
+	Sound_and_Spectrogram_extensions.o Sound_and_PCA.o Sound_extensions.o \
 	Sound_to_MFCC.o Sounds_to_DTW.o \
 	Sound_to_Pitch2.o Sound_to_SPINET.o SPINET.o SPINET_to_Pitch.o \
-	Spectrum_extensions.o SSCP.o Strings_extensions.o \
+	Spectrogram_extensions.o Spectrum_extensions.o SSCP.o Strings_extensions.o \
 	SpeechSynthesizer.o SpeechSynthesizer_and_TextGrid.o\
 	Table_extensions.o TableOfReal_and_SVD.o\
 	TableOfReal_extensions.o \
