=== debian/changelog ===
praat (6.0.4-2ubuntu1) xenial; urgency=medium

  * Change linking order for sendpraat to fix FTBFS with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 15 Nov 2015 21:59:25 -0500

praat (6.0.4-2) unstable; urgency=medium

   * d/p/remove-time-date-macros.patch: New patch
   * Build against Pulseaudio
    - d/rules: Use makefile.defs.linux.pulse
    - d/control: Add build-dependency on libpulse-dev
   * d/praat.desktop: Add keywords (fix Lintian warning)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Tue, 03 Nov 2015 17:11:36 -0200

praat (6.0.4-1) unstable; urgency=medium

  * Imported Upstream version 6.0.4
  * d/What_s_new_.html: Update upstream changelog for newest version
  * d/copyright: Reflect upstream changes
  * d/watch: Update for new upstream release tarballs at GitHub

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 01 Nov 2015 17:04:32 -0200
