=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: praat
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
  Rafael Laboissiere <rafael@laboissiere.net>
-Build-Depends: debhelper (>= 9), libasound2-dev, libgtk2.0-dev, xmlto
+Build-Depends: debhelper (>= 9), libasound2-dev, libgtk2.0-dev, xmlto, libpulse-dev
 Standards-Version: 3.9.6
 Homepage: http://www.praat.org
 Vcs-Git: git://anonscm.debian.org/debian-med/praat.git
