=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	# dpkg-shlibdeps: warning: dependency on lib??? could be avoided if "debian/praat/usr/bin/praat" were not uselessly linked against it (they use none of its symbols).
 	# warnings and useless dependencies
 	sed 's/^LIBS = /& -Wl,--as-needed /'	\
-		makefiles/makefile.defs.linux.alsa > makefile.defs
+		makefiles/makefile.defs.linux.pulse > makefile.defs
 	# Add hardening flags
 	cat debian/mk-vars-hardening >> makefile.defs
 
@@ -57,9 +57,9 @@
 	$(CC) $(shell dpkg-buildflags --get CPPFLAGS)		\
 		$(shell dpkg-buildflags --get CFLAGS)		\
 		$(shell dpkg-buildflags --get LDFLAGS)		\
-		$(shell pkg-config --cflags --libs gtk+-2.0)	\
 		-Wl,--as-needed -std=gnu99 -DSTAND_ALONE -DUNIX	\
-		-o sendpraat sys/sendpraat.c
+		-o sendpraat sys/sendpraat.c			\
+		$(shell pkg-config --cflags --libs gtk+-2.0)
 
 override_dh_auto_build: sendpraat praat.1 sendpraat.1 praat-open-files.1
 	dh_auto_build
