## praat 6.0.5

=== debian/changelog ===
praat (6.0.5-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 17 Nov 2015 16:34:18 -0800

praat (6.0.4-2mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 16 Nov 2015 16:11:42 -0800
