=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: praat
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
  Rafael Laboissiere <rafael@laboissiere.net>
