=== debian/rules ===
--- 
+++ 
@@ -57,9 +57,9 @@
 	$(CC) $(shell dpkg-buildflags --get CPPFLAGS)		\
 		$(shell dpkg-buildflags --get CFLAGS)		\
 		$(shell dpkg-buildflags --get LDFLAGS)		\
+		$(shell pkg-config --cflags --libs gtk+-2.0)	\
 		-Wl,--as-needed -std=gnu99 -DSTAND_ALONE -DUNIX	\
-		-o sendpraat sys/sendpraat.c			\
-		$(shell pkg-config --cflags --libs gtk+-2.0)
+		-o sendpraat sys/sendpraat.c
 
 override_dh_auto_build: sendpraat praat.1 sendpraat.1 praat-open-files.1
 	dh_auto_build
