=== debian/changelog ===
praat (6.0.19-1) unstable; urgency=medium

  * Imported Upstream version 6.0.19
  * d/control: Bump Standards-Version to 3.9.8 (no changes needed)
  * d/p/deprecated-g-type-init.patch: New patch
  * d/rules: Avoid FTBFS when compiling sendpraat with ld -as-needed.
    Thanks to Logan Rosen for the patch (Closes: #822737)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Jun 2016 17:33:36 -0300

praat (6.0.15-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 6.0.15
  * d/copyright: Reflect upstream changes
  * d/p/add-function-prototypes.patch: Drop patch (applied upstream)

  [ Andreas Tille ]
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Thu, 24 Mar 2016 20:39:10 +0100

praat (6.0.5-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 6.0.5

  [ Fabian Klötzl ]
  * Fixed FTBFS with clang using a patch supplied by Arthur
    Marble. (Closes: #812715)

  [ Andreas Tille ]
  * Drop menu file since praat has a desktop file
  * cme fix dpkg-control (to get secure Vcs URIs and consistent formatting)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2016 16:42:57 +0100
