=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 
 SUBSTCMD = sed 's:@BINDIR@:$(BINDIR):g;s:@PIXDIR@:$(PIXDIR):g;	\
                 s:@SVGDIR@:$(SVGDIR):g;s:@APPDIR@:$(APPDIR):g'
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
@@ -28,7 +30,7 @@
 	# Fix the lacking cleaning command for the main/ directory
 	[ ! -f makefile.defs ] || make -C main clean
 	rm -f makefile.defs $(DEBDIR)/praat.dirs			\
-		 $(DEBDIR)/praat.install $(DEBDIR)/praat.menu		\
+		 $(DEBDIR)/praat.install 				\
 		 sendpraat praat.1 sendpraat.1 praat-open-files.1
 
 override_dh_auto_clean:
@@ -37,7 +39,7 @@
 
 override_dh_auto_configure:
 	# Generate the debhelper files
-	for i in dirs install menu ; do 				\
+	for i in dirs install ; do 				\
 		$(SUBSTCMD) < $(DEBDIR)/$$i.in > $(DEBDIR)/praat.$$i ;	\
 	done
 	# Get rid of the
@@ -57,9 +59,9 @@
 	$(CC) $(shell dpkg-buildflags --get CPPFLAGS)		\
 		$(shell dpkg-buildflags --get CFLAGS)		\
 		$(shell dpkg-buildflags --get LDFLAGS)		\
-		$(shell pkg-config --cflags --libs gtk+-2.0)	\
 		-Wl,--as-needed -std=gnu99 -DSTAND_ALONE -DUNIX	\
-		-o sendpraat sys/sendpraat.c
+		-o sendpraat sys/sendpraat.c			\
+		$(shell pkg-config --cflags --libs gtk+-2.0)
 
 override_dh_auto_build: sendpraat praat.1 sendpraat.1 praat-open-files.1
 	dh_auto_build
