=== LPC/Makefile ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 OBJECTS = Cepstrum.o Cepstrumc.o Cepstrum_and_Spectrum.o \
 	Cepstrogram.o \
-	Formant_extensions.o \
+	Formant_extensions.o LineSpectralFrequencies.o \
 	LPC.o LPC_and_Cepstrumc.o LPC_and_Formant.o LPC_and_LFCC.o \
-	LPC_and_Polynomial.o \
+	LPC_and_LineSpectralFrequencies.o LPC_and_Polynomial.o \
 	LPC_to_Spectrum.o  LPC_to_Spectrogram.o \
 	LPC_and_Tube.o \
 	Sound_and_LPC.o  Sound_and_LPC_robust.o \
