=== fon/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile of the library "fon"
-# Paul Boersma, 27 October 2013
+# Paul Boersma, 27 October 2016
 
 include ../makefile.defs
 
@@ -29,7 +29,7 @@
    ManipulationEditor.o TextGridEditor.o FormantGridEditor.o \
    WordList.o SpellingChecker.o \
    FujisakiPitch.o \
-   ExperimentMFC.o RunnerMFC.o manual_Exp.o praat_Exp.o \
+   ExperimentMFC.o RunnerMFC.o manual_ExperimentMFC.o praat_ExperimentMFC.o \
    Photo.o Movie.o MovieWindow.o \
    Corpus.o \
    manual_Picture.o manual_Manual.o manual_Script.o \
@@ -37,7 +37,8 @@
    manual_programming.o manual_Fon.o manual_voice.o Praat_tests.o \
    manual_glossary.o manual_Sampling.o manual_exampleSound.o \
    manual_sound.o manual_pitch.o manual_spectrum.o manual_formant.o manual_annotation.o \
-   praat_Sound_init.o praat_TextGrid_init.o praat_Fon.o
+   praat_TimeFunction.o praat_TimeTier.o praat_TimeFrameSampled.o \
+   praat_Sound.o praat_Matrix.o praat_Tiers.o praat_TextGrid_init.o praat_Fon.o
 
 .PHONY: all clean
