=== gram/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile of the library "gram"
-# Paul Boersma, 26 July 2014
+# Paul Boersma, 15 May 2016
 
 include ../makefile.defs
 
@@ -8,7 +8,7 @@
 OBJECTS = Network.o \
    OTGrammar.o OTGrammarEditor.o manual_gram.o praat_gram.o OTMulti.o OTMultiEditor.o \
    OTGrammar_ex_metrics.o OTGrammar_ex_NoCoda.o OTGrammar_ex_NPA.o OTGrammar_ex_tongueRoot.o \
-   OTMulti_ex_metrics.o
+   OTMulti_ex_metrics.o RBM.o
 
 .PHONY: all clean
