=== debian/changelog ===
praat (6.0.23-1) unstable; urgency=medium

  * New upstream version 6.0.23
  * Bump debhelper compat level to 10
  * d/What_s_new_.html: Update upstream changelog
  * d/rules: Prevent use of INSTALL variable in upstream Makefile

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 14 Jan 2017 20:28:33 -0200

praat (6.0.21-1) unstable; urgency=medium

  * New upstream version 6.0.21
  * d/u/metadata: Fix Homepage
  * d/rules: Keep HTML form of the upstream changelog

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 17 Oct 2016 07:33:42 -0200
