=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Rafael Laboissiere <rafael@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libasound2-dev,
                libgtk2.0-dev,
                xmlto,
