=== debian/rules ===
--- 
+++ 
@@ -66,11 +66,10 @@
 override_dh_auto_build: sendpraat praat.1 sendpraat.1 praat-open-files.1
 	dh_auto_build
 
-override_dh_auto_install::
+override_dh_auto_install:
 	# Install the upstream changelog
 	dh_installchangelogs debian/What_s_new_.html
-	rm -f $(INSTDIR)/usr/share/doc/praat/changelog.html
-	dh_auto_install
+	dh_auto_install -- INSTALL=
 
 get-orig-source:
 	uscan --verbose --force-download --repack-compression xz
