=== artsynth/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 # Makefile of the library "artsynth"
-# Paul Boersma, 24 August 2013
+# Paul Boersma, 2 June 2017
 
 include ../makefile.defs
 
-CPPFLAGS = -I ../num -I ../sys -I ../fon -I ../stat
+CPPFLAGS = -I ../num -I ../kar -I ../sys -I ../fon -I ../stat
 
 OBJECTS = Speaker.o Articulation.o Artword.o \
      Art_Speaker.o Art_Speaker_to_VocalTract.o Artword_Speaker.o Artword_Speaker_Sound.o \
