=== stat/Makefile ===
--- 
+++ 
@@ -1,11 +1,12 @@
 # Makefile of the library "stat"
-# Paul Boersma, 24 August 2013
+# Paul Boersma, 22 October 2016
 
 include ../makefile.defs
 
 CPPFLAGS = -I ../num -I ../kar -I ../sys -I ../dwsys -I ../dwtools -I ../fon -I ../stat
 
-OBJECTS = Table.o TableEditor.o Regression.o manual_statistics.o praat_Stat.o \
+OBJECTS = Table.o TableEditor.o Regression.o manual_statistics.o \
+   praat_TableOfReal.o praat_Stat.o \
    TableOfReal.o Distributions.o Distributions_and_Strings.o PairDistribution.o \
    LogisticRegression.o
