=== debian/changelog ===
praat (6.0.30-3) unstable; urgency=medium

  * d/p/pangocairo-pkg-config.patch: New patch.
    This patch replaces d/p/use-gtk-pkg-config.patch and provides a better
    argument for the pkg-config invocation when building praat_nogui.
    Thanks to Adrian Bunk for the patch (Closes: #871907)
  * d/README.Debian: Remove this obsolete file

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 Aug 2017 04:00:07 -0300

praat (6.0.30-2) unstable; urgency=medium

  * d/p/use-gtk-pkg-config.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Aug 2017 09:19:08 -0300

praat (6.0.30-1) unstable; urgency=medium

  * New upstream version 6.0.30
  * d/control: Bump Standards-Version to 4.0.1 (no changes needed)
  * d/p/deprecated-g-type-init.patch: Drop patch (applied upstream)
  * d/p/tensor-h-filename.patch: New patch
  * Add praat_nogui executable and manual page

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 11 Aug 2017 16:44:01 -0300

praat (6.0.29-2) unstable; urgency=medium

  * Uploaded to unstable
  * d/watch: Use version 4
  * d/copyright: Use secure URL in Format

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Jun 2017 04:18:09 -0300

praat (6.0.29-1) experimental; urgency=medium

  * New upstream version 6.0.29
    This version has support for Chinese, Japanese, Korean, Indic,
    Arabic and Hebrew characters in TextGrids and elsewhere.
    (Closes: #859343)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 24 May 2017 05:56:46 -0300

praat (6.0.28-1) experimental; urgency=medium

  * New upstream version 6.0.28
  * d/What_s_new_.html: Update for new upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 05 May 2017 01:54:03 -0300

praat (6.0.26-1) experimental; urgency=medium

  * New upstream version 6.0.26
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 07 Mar 2017 06:51:21 -0300
