=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgtk2.0-dev,
                xmlto,
                libpulse-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/praat.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/praat.git
 Homepage: http://www.praat.org
